Bug 203525 - [UPDATE] devel/py-ply to 3.8
Summary: [UPDATE] devel/py-ply to 3.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Marcus von Appen
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-10-03 13:17 UTC by Olivier Duchateau
Modified: 2015-12-15 15:12 UTC (History)
2 users (show)

See Also:
mva: maintainer-feedback+


Attachments
Patch to update devel/py-ply (12.14 KB, patch)
2015-10-03 13:17 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau freebsd_committer 2015-10-03 13:17:17 UTC
Created attachment 161677 [details]
Patch to update devel/py-ply

- Update to 3.8
- Remove unneeded patches
- Delete post-extract and pre-configure targets

example/ directory is now "clean", and setup.py contains fallback import in order to use setup function.
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2015-10-21 06:20:00 UTC
@Marcus, do you want me to take this for you? Or if you're OK with it, I can maintainer-timeout and assign to Olivier he wants to take it
Comment 2 commit-hook freebsd_committer 2015-12-15 15:11:56 UTC
A commit references this bug:

Author: mva
Date: Tue Dec 15 15:11:32 UTC 2015
New revision: 403789
URL: https://svnweb.freebsd.org/changeset/ports/403789

Log:
  - Update to version 3.8

  PR:		203525
  Submitted by:	olivierd@

Changes:
  head/devel/py-ply/Makefile
  head/devel/py-ply/distinfo
  head/devel/py-ply/files/
  head/devel/py-ply/pkg-plist
Comment 3 Marcus von Appen freebsd_committer freebsd_triage 2015-12-15 15:12:18 UTC
It took a while, but it's finally committed. Thanks!